import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils} = initCtx(this)

	this.createTicket = function () {
		utils.popup("/tickets/createPopup", {
			callback: function () {
				utils.successRefresh("保存成功")
			}
		})
	}
}